NTP модуль сетевой сервер времени модуль IP часы модуль

NTP модуль сетевой сервер времени модуль IP часы модуль

Цена: $45.11
есть в наличии
Реклама: ООО "АЛИБАБА.КОМ (РУ)" ИНН: 7703380158

Описание

NTP модуль сетевой сервер времени модуль IP часы модуль

Cortex-M4 ядро с частотой до 120 МГц
Синхронная синхронизация локальной сети составляет 0,5-2 мс.
NTP v2 (RFC 1119), v3 (RFC 1305) v4 (RFC5905)
SNTP v3 (RFC 1769), v4 (RFC 2030)
Поддержка MD5 информация по проверке
Поддержка сервера и режим работы вещания
Поддержка пользовательского MAC-адреса
Промышленный Диапазон рабочих температур

NTP модуль сетевой сервер времени модуль IP часы модуль

'

Характеристики

Сертификация
Европейский сертификат соответствия

Запчасти для бытовой техники

Для покупки товара NTP модуль сетевой сервер времени модуль IP часы модуль нажмите кнопку "купить сейчас". Если вы хотите купить другой товар из категории бытовая техника или запчасти для бытовой техники то перейдите по ссылкам вверху страницы.